using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using skyscraper5;

namespace skyscraper8.Skyscraper
{
	public class SkyscraperCoreException : SkyscraperException
	{
		public SkyscraperCoreException()
		{
		}

		public SkyscraperCoreException(string message) : base(message)
		{
		}

		public SkyscraperCoreException(string message, Exception inner) : base(message, inner)
		{
		}
	}
}
